package com.planimod.core;

import com.patrikdufresne.managers.ManagerException;

public class IntegrityException extends ManagerException {

	public IntegrityException() {

	}

	public IntegrityException(String message) {
		super(message);
	}

	public IntegrityException(String message, Throwable cause) {
		super(message, cause);
	}

	public IntegrityException(Throwable cause) {
		super(cause);
	}

}
